Subject: HPL Meter #986290 INDIAN HILLS PLANT -TEJAS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Dec 2000 06:42:00 -0800 (PST)

Daren:

On 9/15/99, the above meter recorded flow of 2,476 Mmbtus.  There was Deal 
#113050 at the meter for 9/14/99 , but it expired on 9/14/99.  Logistics 
needs either (1) Deal #113050 extended to cover 9/15/99;  (2) a new deal to 
record these volumes; or (3) Logistics needs approval to writeoff these 
volumes to Unaccounted for Gas.  (Please print, sign, and return original to 
Clem Cernosek).

 ____________________________________________
 Deal/Deal Ticket #/Customer (Seller/Buyer)

    OR

 ________________________________________________________________ 
 APPROVAL to Writeoff the volumes to Unaccounted for Gas Loss

Thanks, Clem